html,body,div,span,applet,object,iframe,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,label,legend,p,blockquote,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}:focus{outline:0;}table{border-collapse:collapse;border-spacing:0;}caption,th,td{text-align:left;font-weight:normal;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:700;}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}abbr,acronym{border:0;}strong{font-weight: 700;}

@font-face {font-family: 'BauerBodoniBT-BlackItalic';src: url('webfonts/32F6E1_0_0.eot');src: url('../fonts/32F6E1_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/32F6E1_0_0.woff2') format('woff2'),url('../fonts/32F6E1_0_0.woff') format('woff'),url('../fonts/32F6E1_0_0.ttf') format('truetype');}

/* Grid */
.row {
width: 100%;
max-width: 1440px;
overflow: hidden;
padding: 0;
margin: 0 auto;
}

body .row .np {
padding: 0;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
float: left;
min-height: 1px;
position: relative;
padding-left: 2em;
padding-right: 2em;
}

.onecol {
width:8.33333333333%;
}

.twocol {
width:16.6666666667%;
}

.threecol {
width:25%;
}

.fourcol {
width:33.3333333333%;
}

.fivecol {
width:41.6666666667%;
}

.sixcol {
width:50%;
}

.sevencol {
width:58.3333333333%;
}

.eightcol {
width:66.6666666667%;
}

.ninecol {
width:75%;
}

.tencol {
width:83.3333333333%;
}

.elevencol {
width:91.6666666667%;
}

.twelvecol {
width: 100%;
}

img, object, embed, svg {
max-width: 100%;
}

img {
height: auto;
}

img, svg {
	display: inline-block;
}

/* Mobile Grid */
@media handheld, only screen and (max-width: 56.25em) {

	.row, body {
		width: 100%;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
	}

	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
		width: 100%;
		padding-left: 1em;
		padding-right: 1em;
	}

}

/* Layout for desktop */
*,*:after,*:before{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

body, html {
	height: 100%;
	width: 100%;
}

body { text-rendering: optimizelegibility; font-size: 100%; -webkit-text-size-adjust: none; background-color: #FFF; line-height: 1.4; position: relative; }

.underlay {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 4;
}

.underlay:before {
	background-color: #f0cd9f;
	content: '';
	left: 0;
	top: 0;
	bottom: 0;
	width: 60%;
	z-index: 4;
	display: block;
	height: 100%;
	position: absolute;
}

.underlay:after {
	background-color: #c26823;
	content: '';
	top: 0;
	bottom: 0;
	right: 0;
	width: 1em;
	z-index: 6;
	display: block;
	height: 100%;
	position: absolute;
}

.open-wipe {
	background-color: #c26823;
	content: '';
	top: 0;
	bottom: 0;
	right: 0;
	width: 0;
	display: block;
	height: 100%;
	position: fixed;
	z-index: 998;
}

body:after {
	background-color: #f0cd9f;
	content: '';
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 999;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all .5s ease 1s;
	transition: all .5s ease 1s;
	position: fixed;
}

body.loading:after {
	opacity: 1;
	visibility: visible;
}

html, body, select, input, textarea, button {font-family: "futura-pt", sans-serif; font-weight: 400; color: #36271f;}

::-moz-selection{background: rgba(0,0,0,0.1); text-shadow: none;}
::selection {background: rgba(0,0,0,0.1); text-shadow: none;}

::-webkit-input-placeholder {
	color:#2a2a2a;
	-webkit-transition: all .15s ease;
	transition: all .15s ease;
}

:focus::-webkit-input-placeholder {
	color:#AAA;
}

:-moz-placeholder {
	color:#2a2a2a;
	-webkit-transition: all .15s ease;
	transition: all .15s ease;
	opacity: 1;
}

:focus:-moz-placeholder {
	color:#AAA;
}

::-moz-placeholder {
	color:#2a2a2a;
	-webkit-transition: all .15s ease;
	transition: all .15s ease;
	opacity: 1;
}

:focus::-moz-placeholder {
	color:#AAA;
}

:-ms-input-placeholder {  
	color:#2a2a2a;
	-webkit-transition: all .15s ease;
	transition: all .15s ease;
}

:focus:-ms-input-placeholder {
	color:#AAA;
}

a, svg {
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
}

a:link {-webkit-tap-highlight-color: rgba(0,0,0,0.1);}

a {
	color: #36271f;
	text-decoration: none;
	border-bottom: 1px solid #36271f;
}

a:hover {
	color: #36271f;
	text-decoration: none;
}

p {
	font-size: 1em;
	padding: 0;
}

.clear:before,
.clear:after {
  content: "";
  display: table;
} 
.clear:after {
  clear: both;
}
.clear {
  zoom: 1;
}

.bbf {
	font-family: 'BauerBodoniBT-BlackItalic', serif;
	font-weight: normal;
	line-height: 1.4;
}

.bbf-heading {
	font-family: 'BauerBodoniBT-BlackItalic', serif;
	font-weight: normal;
	font-size: 2.25em;
	line-height: 1;
}

.bbf-heading > span {
	display: inline-block;
	position: relative;
	margin-bottom: 0.25em;
}

.bbf-heading > span > span.blk {
	position: absolute;
	left: 0;
	right: 100%;
	top: 0;
	bottom: 0;
	z-index: 2;
	background-color: #c26823;
}

.bbf-heading > span > span.txt {
	position: relative;
	padding-left: 0.1em;
}

.bbf-heading > span > span.txt:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	height: 4px;
	bottom: 3px;
	z-index: -1;
	background-color: #e9bd88;
}

@media handheld, only screen and (max-width: 81.25em), screen and (max-height: 50em) {
	
	.bbf-heading {
		font-size: 1.5em;
	}
	
}

@media handheld, only screen and (max-width: 56.25em) {
	
	body, html {
		height: auto;
	}

	.underlay:before {
		width: auto;
		right: 4em;
	}
	
	.underlay:after {
		width: 0.75em;
	}
	
	.bbf-heading {
		font-size: 1.375em;
	}
	
	.bbf-heading > span > span.txt:after {
		bottom: 1px;
	}
	
}

/* Header */
header {
	background-color: #36271f;
	padding: 2em 1em;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	width: 7em;
	text-align: center;
  z-index: 90;
}

.flexbox header {
	-webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

header .h-logo {
	border: none;
	display: inline-block;
	position: absolute;
	top: 2em;
	left: 1em;
}

header .h-logo + .h-logo {
	display: none;
}

header .h-logo svg {
	display: block;
}

header nav .slick-initialized .slick-slide {
	display: none;
}

header nav {
	width: 100%;
	position: relative;
}

header nav li {
	padding: 0.25em 0;
}

header nav button {
	appearance: none;
	-webkit-appearance: none;
	border: none;
	border-radius: 100%;
	background-color: #cf7c2d;
	width: 0.9375em;
	height: 0.9375em;
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
	text-indent: -9999em;
	display: inline-block;
	padding: 0;
	cursor: pointer;
}

header nav .slick-active button, header nav button:hover {
	-webkit-transform: scale(2);
	transform: scale(2);
}

header .h-order {
	color: #FFF;
	padding: 0.65em 1em 0.75em 1em;
	line-height: 1;
	border: 2px solid #cf7c2d;
	border-radius: 1.5em;
	display: none;
	cursor: pointer;
}

header .h-order span {
	vertical-align: middle;
	display: inline-block;
	font-size: 1em;
}

header .h-order svg {
	fill: #cf7c2d;
	vertical-align: middle;
	margin-left: 0.5em;
}

header .h-phone {
	width: 4em;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: #231914;
	display: none;
}

header .h-phone svg {
	stroke: #cf7c2d;
	fill: none;
	stroke-width: 25;
	stroke-miterlimit: 25;
	display: block;
	width: 30px;
	height: 39px;
	margin: auto;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	header {
		width: 100%;
		right: 0;
		bottom: auto;
		padding-top: 0.5em;
		padding-bottom: 0.5em;
		text-align: center;
		padding-right: 4em;
	}
	
	header .h-logo, header nav {
		display: none;
	}
	
	header .h-logo + .h-logo {
		position: relative;
		display: block;
		left: -0.5em;
		top: auto;
	}
	
	header .h-phone {
		display: block;
	}
	
	header .h-order {
		display: inline-block;
		margin: 0 auto;
	}
	
}

/* Main Content */
main {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	padding: 0 0 0 7em;
	z-index: 80;
	display: block;
}

main .row {
	height: 100%;
}

.flexbox main .row {
	-webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	main {
		position: static;
		padding: 7.5em 0 0;
		height: auto;
	}
	
	main .row, .flexbox main .row {
		display: block;
		height: auto;
		min-height: 100%;
		padding-bottom: 4em;
	}
	
}

/* Home Slider */
.slider-block {
	position: relative;
	z-index: 40;
	padding: 0;
}

.slider-block svg {
	fill: #d07c2a;
	margin-top: 1.5em;
	cursor: pointer;
	margin-left: 2em;
}

.slider-block li {
	padding: 0 2em;
}

.slider-block h2 {
	margin-bottom: 1.125em;
}

.slider-block p {
	color: #72451b;
	margin-top: 1.5em;
}

.slider-block li svg {
	display: none;
}

.slider-block .r .slick-list + svg {
	-webkit-animation: spin .5s 1 linear;			
	-moz-animation: spin .5s 1 linear;
	-ms-animation: spin .5s 1 linear; 			
	animation: spin .5s 1 linear;
}

@-webkit-keyframes spin {
	100%{ -webkit-transform: rotate(360deg)}
}

@-moz-keyframes spin {
	100%{ -webkit-transform: rotate(360deg)}
}

@-ms-keyframes spin {
	100%{ -webkit-transform: rotate(360deg)}
}

@keyframes spin {
	100%{ 
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		transform: rotate(360deg)
	}
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.row .slider-block {
		width: 65%;
		margin-bottom: 8em;
	}
	
	.slider-block li {
		padding: 0 1em;
	}
	
	.slider-block h2 {
		margin-bottom: 0;
	}
	
	.slider-block p {
		margin-top: 1.125em;
	}
	
	.flexbox .slider-block .slick-track {
		-webkit-box-align: center;
	  -moz-box-align: center;
	  -ms-flex-align: center;
	  -webkit-align-items: center;
	  align-items: center;
	  display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
	}
	
	.slider-block .slick-list {
		overflow: visible !important;
	}
	
	.slider-block li svg {
		display: block;
		margin-left: 0;
	}
	
	.slider-block .slick-list + svg {
		display: none !important;
	}
	
}

/* The Package */
.the-package {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 30;
	text-align: center;
  overflow: hidden;
}

.flexbox .the-package {
	-webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.the-package img {
	position: absolute;
	display: block;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	max-height: 100%;
}

.the-package .l1 {
	z-index: 4;
}

.the-package .l2 {
	z-index: 6;
}

.the-package .l3 {
	z-index: 8;
}

.the-package .l4 {
	z-index: 10;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.the-package, .flexbox .the-package {
		top: 65px;
		display: block;
	}
	
	.the-package img {
		left: auto;
		right: -11em;
		max-height: 45em;
		transform: none !important;
	}
	
}

/* Order Block */
.order-block {
	height: 100%;
}

.flexbox .order-block {
	-webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
 }

.ob-cont {
	background-color: #FFF;
	width: 85%;
	margin-left: 15%;
	padding-left: 20%;
	box-shadow: 1px 14px 40px rgba(0,0,0,0.15);
	position: relative;
}

.ob-cont .slick-list.over {
	overflow: visible;
}

.ob-cont > a {
	font-size: 1.75em;
	position: absolute;
	right: 0;
	top: -2em;
	border: none;
	z-index: 33;
}

.order-block .ob-cont > h3 {
	position: absolute;
	height: 6em;
	top: 0;
	bottom: 0;
	margin: auto 0;
	opacity: 0;
	visibility: hidden;
	z-index: 4;
	left: 35%;
	left: calc( 25% + 5em);
	overflow: hidden;
}

.order-block form {
	position: relative;
	z-index: 40;
	padding: 3em;
	max-width: 396px;
	margin: 0 auto;
}

.order-block form:after {
	content: '';
	border-radius: 100%;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	z-index: 22;
	background-color: #cf7c2d;
	width: 1.5em;
	height: 1.5em;
	-webkit-transition: all .25s ease .5s;
	transition: all .25s ease .5s;
	opacity: 0;
	visibility: hidden;
	-webkit-animation: scale 1.5s linear infinite;
	animation: scale 1.5s linear infinite;
}

.order-block.sending form:after {
	opacity: 1;
	visibility: visible;
}

@-webkit-keyframes scale {
  0% { -webkit-transform: scale(0.001); transform: scale(0.001); }
  50% { -webkit-transform: scale(1); transform: scale(1); }
  100% { -webkit-transform: scale(0.001); transform: scale(0.001); }
}

@keyframes scale {
  0% { -webkit-transform: scale(0.001); transform: scale(0.001); }
  50% { -webkit-transform: scale(1); transform: scale(1); }
  100% { -webkit-transform: scale(0.001); transform: scale(0.001); }
}

.order-block h1 sup {
	font-size: 0.5em;
	position: relative;
	top: -0.75em;
}

.order-block h1 + ul {
	margin-top: 1.675em;
}

.order-block li {
	margin-top: 1.675em;
	display: inline-block;
	width: 100%;
	vertical-align: top;
}

.order-block li:first-child {
	margin-top: 0;
}

.order-block li.half {
	width: 50%;
}

.order-block li.half.l {
	padding-right: 0.5em;
}

.order-block li.half.r {
	padding-left: 0.5em;
}

.order-block p {
	color: #72451b;
}

form input, form select {
	border: none;
	color: #cf7c2d;
	padding: 0.25em 0;
	border-bottom: 2px solid #2a2a2a;
	width: 100%;
	background: none;
	border-radius: 0;
}

form ul .error input, form ul .error .select span {
	border-bottom-color: red;
}

form input:focus {
	border-bottom-color: #cf7c2d;
}

form input.hval, form .select.hval span {
	color: #cf7c2d;
	border-bottom-color: #cf7c2d;
}

form .select {
	position: relative;
	display: inline-block;
	width: 100%;
	float: right;
	cursor: pointer;
}

form .select select {
  width: 100%;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  display: none;
}

form .select span {
	background: transparent;
	border-bottom: 2px solid #2a2a2a;
	color: #2a2a2a;
	border-radius: 0;
	width: 100%;
	display: inline-block;
	position: relative;
	line-height: 1.9;
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
}

form .select.opened span {
	border-bottom-color: #cf7c2d;
}

form .select span:after {
	content: '';
	position: absolute;
	right: 0;
	top: 0.25em;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 7.5px 0 7.5px;
	border-color: #cf7c2d transparent transparent transparent;
}

form .select ul {
	position: absolute;
	background-color: #36271f;
	z-index: 44;
	top: 105%;
	top: calc(100% + 2px);
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	color: #FFF;
	max-height: 0;
	width: 100%;
	overflow: hidden;
}

form .select.opened ul, form .select ul:focus {
	max-height: 50em;
}

form .select li {
	padding: 0.5em 0.75em;
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
	cursor: pointer;
	line-height: 1.6;
	margin: 0;
}

form .select li:hover, form .select li.selected {
	background-color: #2b1f19;
}

form .hhd {
	display: none;
}

form button {
	appearance: none;
	-webkit-appearance: none;
	color: #cf7c2d;
	font-size: 1em;
	border: none;
	padding: 0;
	cursor: pointer;
	background: transparent;
}

form button span {
	display: inline-block;
	vertical-align: middle;
	font-size: 1.25em;
}

form button svg {
	display: inline-block;
	vertical-align: middle;
	margin-left: 1em;
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
	fill: currentColor;
}

form button:hover svg, form button:focus svg {
	margin-left: 1.25em;
}

@media handheld, only screen and (max-height: 62.5em) and (min-width: 56.25em) {

	.order-block li.half.r .select ul {
		top: auto;
		bottom: 105%;
		bottom: calc(100% + 8px);
	}

}

@media handheld, only screen and (max-width: 56.25em) {
	
	.order-block, .flexbox .order-block {
		display: block;
		height: auto;
		position: relative;
		z-index: 35;
	}
	
	.ob-cont {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	
	.order-block .ob-cont > h3 {
		left: 2em;
	}
	
	.order-block form {
		padding: 2em;
		max-width: none;
	}
	
	form .select ul, .ob-cont > a {
		display: none;
	}
	
	form .select select {
		display: block;
		opacity: 0;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: 120;
		cursor: pointer;
	}
	
}

/* Footer */
footer {
	padding: 1em 0 1em 7em;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 85;
}

footer p {
	font-size: 0.75em;
}

footer .f-l {
	float: right;
}

footer .f-l svg {
	fill: #36271f;
}

footer .f-l > a {
	border: none;
	vertical-align: middle;
	display: inline-block;
	margin-right: 1.5em;
}

footer .f-l p {
	display: inline-block;
	vertical-align: middle;
}

footer .f-l br + p {
	margin-top: 0.875em;
}

footer .f-l ul {
	margin-top: 0.5em;
	display: inline-block;
	vertical-align: middle;
}

footer .f-l li {
	display: inline-block;
	border-left: 1px solid #36271f;
	padding: 0 0 0 1em;
	margin: 0 0 0 1em;
	font-size: 0.75em;
}

footer .f-r {
	text-align: right;
	float: right;
}

footer .f-r p {
	margin-top: 2em;
}

@media handheld, only screen and (max-width: 72.5em) {
	
	footer .f-l ul {
		display: block;
	}
	
	footer .f-l p + p {
		display: block;
		margin-top: 0;
	}
	
	footer .f-l li:first-of-type {
		border-left: none;
		padding: 0;
		margin: 0;
	}
	
	
}

@media handheld, only screen and (max-width: 56.25em) {
	
	footer {
		position: relative;
		left: auto;
		right: auto;
		bottom: auto;
		padding: 0 0 1.5em;
	}
	
	footer .row > div + div {
		padding-top: 2.5em;
	}
	
	footer .f-l a + p {
		display: block;
		margin-top: 1em;
	}
	
	footer .f-l p + br {
		display: none;
	}
	
	footer .f-l br + p {
		margin-top: 2em;
	}
	
	footer .f-r {
		text-align: left;
	}
	
	footer .f-r p {
		margin-top: 0;
	}
	
}

/* Slick Slider */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before, .slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}